<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="438fe1a1e79b5802a8ddfc6d926fe3b9">
  <dict>
    <!--2023-11-30 18:05:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
